/*--よかとこ起業支援：過去支援実績・お役立ち情報--*/

.yokatoko-data1{
    margin: 0 10%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    gap:1em;

    margin-bottom: 2em;
    

    .pic{
        display: grid;
        gap:0;
        grid-template-rows:10em 10em;
        
        overflow: hidden;
        border-radius: 1em;
        border: 1px solid lightgray;
        box-shadow: 0 24px 24px -12;

        position: relative;

        .title{
            font-size: medium;
            font-style: bold;
            margin-top: 0;
            position: static;
        }

        .title::before{
            position: absolute;
            inset: 0;
        }

        img{
            width: min(100%);
            height: 100%;
            object-fit:cover;
            object-position: center top;
        }

        .caption{
            background-color: white;
            padding: 0.5em;
            line-height: 1.5em;
        }

        .caption::before{
            content: "支援実績";
            font-size: small;
        }

        .btm_date{
            font-size: small;
            color: slategray;
        }


    }
}

.yokatoko-data2{
    line-height: 1.5em;
    display: grid;
    gap:0.5em;
    grid-template-columns: 5em auto;
    
}